Subject: Ticket Assigned - ESCALATION WWD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 15:21:05 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESCALATION  WWD User                    Hi, i bought a bef probably 6 months ago or less           07:06 PM, 06th Feb                     User                    And today it got broken!! And i did nothing to it           07:07 PM, 06th Feb                     User                    I literally just sat on my bed (normally) and all of a sudden it got broken           07:07 PM, 06th Feb                     User                    I need a team to come to my house in order to exchange the broken piece and fix it           07:08 PM, 06th Feb                     User                    It's bought on this number: 99037959           07:08 PM, 06th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           07:11 PM, 06th Feb                     User                    Hi, i wrote my issue up 
 there yahya, pls check it           07:12 PM, 06th Feb                     User                    Hi, i bought a bed probably 6 months ago or less           07:13 PM, 06th Feb                     User                    And today it got broken!! And i did nothing to it           07:13 PM, 06th Feb                     User                    And today it got broken!! And i did nothing to it  I literally just sat on my bed (normally) and all of a sudden it got broken           07:13 PM, 06th Feb                     User                    I need a team to come to my house in order to exchange the broken piece and fix it  It's bought on this number: 99037959           07:14 PM, 06th Feb                     User                    This is the piece that got broken, below the matrix           07:15 PM, 06th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:17 PM, 06th Feb    
                Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:17 PM, 06th Feb                     User                    Cool thank you           07:18 PM, 06th Feb                   Yahya                   Are you still with us???           07:18 PM, 06th Feb                     User                    So no need to call regarding this case? Shall i depend on you here?           07:18 PM, 06th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 PM, 06th Feb                     User                    I AM STILL WITH YOU           07:18 PM, 06th Feb                     User                    DONT END THE CONVO           07:18 PM, 06th Feb                   Yahya                   kindly provide us your mail           07:18 PM, 06th Feb                     User                    i'm asking
 , shall i depend on this conversation? Cuz this is an important and a serious matter, its a bed, how would i sleep without it fixed?! I need this to be raised asap           07:19 PM, 06th Feb                     User                    Email: [email-masked]           07:19 PM, 06th Feb                   Yahya                   we will escalate your case to the concern team and they will contact you soon           07:20 PM, 06th Feb                   Yahya                   have a GREAT DAT           07:20 PM, 06th Feb                   Yahya                   DAY           07:20 PM, 06th Feb                     User                    Cool, thanks           07:20 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2064278